Subject: FW: Nomcom 2010-2011: Final List of Volunteers (Updated)

From: Thomas Walsh <[email-masked]>
Date: Tue, 13 Jul 2010 00:22:00 -0400

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of NomCom Chair
Sent: Monday, July 12, 2010 9:20 PM
To: IETF Announcement list
Subject: Nomcom 2010-2011: Final List of Volunteers (Updated) 

Below is an update to the list of eligible volunteers (now standing at 101
total), sorted alphabetically by last name.  The update is the addition of
one volunteer, Luca Martini (Cisco) at number 56 on the list.  

I verified that Luca Martini did volunteer during the open period for
volunteering but his email was lost.  I have corrected the error due to
the lost email and the secretariat has verified his eligibility.  

Luca Martini is added to the list at number 56 and the ordered numbers of
all volunteers after Luca�s insertion on the list have been incremented by
one.  

If your name is not on the list and you think it should be or if it is
and it shouldn't be, please contact me as soon as possible.

As indicated in the published timeline
https://datatracker.ietf.org/ann/nomcom/2372/, if there are any names on
the list that you do not believe are eligible, please raise your challenge
by July 13 before 17:00 PDT (24:00 UTC)

If there are any more changes before July 15th, I'll post another updated
list by the 15th.

Per the timeline https://datatracker.ietf.org/ann/nomcom/2372/, the seed
values will be available on July 15th.  I�ll publish the selection results
on July 15th.

Regards, 

Thomas Walsh
Chair, Nomcom 2010-2011
[email-masked]
[email-masked]

Updated List of 101 volunteers qualified by the secretariat:
------------------------------------------------------------------

1.  Jaap Akkerhuis, NLnet Labs;
2.  Derek Atkins, Computer and Internet Security Consultant;
3.  Gabor Bajko, Nokia;
4.  Fred Baker, Cisco Systems;
5.  Richard Barnes, BBN Technologies;
6.  Ray Bellis, Nominet UK;
7.  Lou Berger, LabN Consulting, L.L.C.;
8.  Marc Blanchet, Viagenie;
9.  Rolf J Blom, Ericsson;
10.  Matthew Bocci, Alcatel-Lucent;
11.  Scott Brim, Cisco;
12.  John Jason Brzozowski, Comcast;
13.  Ken Carlberg, G11;
14.  Gregory Cauchie, France Telecom  Orange;
15.  H Anthony Chan, Huawei Technologies;
16.  Subir Das, Telcordia Technologies Inc;
17.  Wojciech Dec, Cisco;
18.  Lilla Dovner, Ericsson AB;
19.  Keith Drage, Alcatel-Lucent;
20.  John Drake, Juniper Networks;
21.  Donald E. Eastlake 3rd, Cisco;
22.  Byron Ellacott, APNIC;
23.  Mehmet Ersue, Nokia Siemens Networks;
24.  Luyuan Fang, Cisco Systems, Inc.;
25.  Dorothy Gellert, InterDigital Communications;
26.  Eric Gray, Ericsson;
27.  Chris Griffiths, Comcast;
28.  Wassim Haddad, Ericsson;
29.  Michael Hamilton, BreakingPoint Systems;
30.  Stephen Hanna, Juniper Networks;
31.  Tony Hansen, AT&T Labs;
32.  Susan Hares, Huawei Technologies;
33.  Hugo Salgado Hernandez, NIC Chile;
34.  Bernie Hoeneisen, Ucom Standards Track Solutions GmbH;
35.  Fangwei Hu (Wei Hu), zte corporation;
36.  Feng Hu, Huawei Technologies;
37.  Fuqing Huang, Huawei Technologies Co., Ltd.;
38.  Luigi Iannone, T-Labs;
39.  Joel Jaeggli, Nokia;
40.  Edward J. (Ed) Jankiewicz, SRI International;
41.  Cullen Jennings, Cisco;
42.  Ingemar Johansson, Ericsson AB;
43.  Krisztian Kiss, Nokia;
44.  Miya Kohno, Juniper Networks;
45.  Jouni Korhonen, Nokia Siemens Networks;
46.  Suresh Krishnan, Ericsson;
47.  Dirk Kroeselberg, Nokia Siemens Networks;
48.  Yiu L. Lee, Comcast;
49.  Matthew Lepinski, BBN Technologies;
50.  Hongyu Li, Huawei Technologies Co. Ltd.;
51.  Salvatore Loreto, Ericsson;
52.  Wenhu Lu, Ericsson;
53.  Terry Manderson, ICANN;
54.  Scott Mansfield, Ericsson;
55.  Enrico Marocco, Telecom Italia;
56.  Luca Martini, Cisco;
57.  Arifumi Matsumoto, NTT PF Labs;
58.  Jan Melen, Ericsson;
59.  Telemaco Melia, Alcatel-Lucent;
60.  David Meyer, Cisco Systems;
61.  George Michaelson, APNIC;
62.  Frederico A C Neves, NIC.br;
63.  Glenn Parsons, Ericsson;
64.  Keyur Patel, Cisco Systems;
65.  Basavaraj Patil, Nokia;
66.  Charles Perkins, Tellabs;
67.  Simon Perreault, Viagnie;
68.  Leon Portman, NICE Systems;
69.  Pete Resnick, Qualcomm Incorporated;
70.  Behcet Sarikaya, Huawei USA;
71.  Teemu Savolainen, Nokia;
72.  Christian Schmidt, Nokia Siemens Networks;
73.  Shida Schubert, NTT;
74.  John Scudder, Juniper Networks;
75.  Jan Seedorf, NEC Laboratories Europe;
76.  Karen Seo, BBN Technologies;
77.  David Sinicrope, Ericsson;
78.  Haibin Song, Huawei Technologies;
79.  Pete St. Pierre, Oracle;
80.  Andrew Sullivan, Shinkuro;
81.  George Swallow, Cisco Systems;
82.  Mark Townsley, Cisco;
83.  Brian Trammell, ETH Zurich;
84.  Ole Troan, Cisco;
85.  Tina TSOU (Ting ZOU), Huawei Technologies Co.,Ltd;
86.  Gunter Van de Velde, Cisco Systems;
87.  Huub van Helvoort, Huawei Technologies;
88.  Stephan Wenger, Vidyo, Inc.;
89.  Steven Craig White, BT;
90.  Klaas Wierenga, Cisco Systems;
91.  Rolf Winter, NEC Labs Europe;
92.  Qin Wu, Huawei Technologies;
93.  Huaru Yang, Huawei Technologies;
94.  Jiankang Yao, CNNIC;
95.  Lucy Yong, Huawei Technologies;
96.  Kurt Zeilenga, Isode Limited;
97.  Zachary Zeltsan, Alcatel-Lucent;
98.  Dacheng Zhang, Huawei;
99.  Lixia Zhang, UCLA;
100.  Yi Zhao, Huawei USA;
101.  Ning Zong, Huawei Technologies;